<?php

declare(strict_types=1);

/**
 * @author Amasty Team
 * @copyright Copyright (c) Amasty (https://www.amasty.com)
 * @package Seo Cross Linking Hyva Compatibility
 */

namespace Amasty\CrossLinksHyva\Model;

class SkipFlag
{
    /**
     * @var bool
     */
    private $skip = false;

    public function setSkip(bool $skip): void
    {
        $this->skip = $skip;
    }

    public function isSkip(): bool
    {
        return $this->skip;
    }
}
